{
    "key": "group_56840199c4c7d",
    "title": "Generali",
    "fields": [
        {
            "key": "field_568401a3409ee",
            "label": "Logo image",
            "name": "logo_image",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": 150,
            "min_height": 50,
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "0.5",
            "mime_types": ""
        },
        {
            "key": "field_568401e0409ef",
            "label": "Riconoscimenti",
            "name": "credits",
            "type": "wysiwyg",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "tabs": "all",
            "toolbar": "basic",
            "media_upload": 0
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-generali"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 0,
    "description": "",
    "modified": 1459431399
}